/**
 * @file
 * bcn toolbar
 */
/* line 9, ../sass/muhba-bcn.scss */
#block-barcelona-header-barcelona-header {
  height: 45px;
  background-color: #f6f6f6;
  margin-bottom: 0;
}

/* line 16, ../sass/muhba-bcn.scss */
#block-muhba-header-muhba-header {
  width: 925px;
  margin: auto;
}

/* line 22, ../sass/muhba-bcn.scss */
#bcn-cultura {
  background-color: #ecebeb;
  width: 925px;
  margin: auto;
  border-radius: 0 0 10px 10px;
  text-align: center;
  line-height: 0;
  position: relative;
  z-index: 0;
  padding-top: 3px;
  cursor: pointer;
}
/* line 35, ../sass/muhba-bcn.scss */
#bcn-cultura img {
  margin: 8px;
  height: 24px;
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHZ2MAKAc2x4R1uOSeegc5U.eot);
  src: local("Open Sans Bold"), local("OpenSans-Bold"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHZ2MAKAc2x4R1uOSeegc5U.eot) format("embedded-opentype"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/k3k702ZOKiLJc3WVjuplzHhCUOGz7vYGh680lGh-uXM.woff) format("woff");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxrFt29aCHKT7otDW9l62Aag.eot);
  src: local("Open Sans Bold Italic"), local("OpenSans-BoldItalic"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxrFt29aCHKT7otDW9l62Aag.eot) format("embedded-opentype"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxjqR_3kx9_hJXbbyU8S6IN0.woff) format("woff");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3fY6323mHUZFJMgTvxaG2iE.eot);
  src: local("Open Sans"), local("OpenSans"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3fY6323mHUZFJMgTvxaG2iE.eot) format("embedded-opentype"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/cJZKeOuBrn4kERxqtaUH3T8E0i7KZn-EPnyo3HZu7kw.woff) format("woff");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBmfQcKutQXcIrRfyR5jdjY8.eot);
  src: local("Open Sans Italic"), local("OpenSans-Italic"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBmfQcKutQXcIrRfyR5jdjY8.eot) format("embedded-opentype"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/xjAJXh38I15wypJXxuGMBobN6UDyHWBl620a-IRfuBk.woff) format("woff");
}
@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 300;
  src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXZ2MAKAc2x4R1uOSeegc5U.eot);
  src: local("Open Sans Light"), local("OpenSans-Light"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXZ2MAKAc2x4R1uOSeegc5U.eot) format("embedded-opentype"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/DXI1ORHCpsQm3Vp6mXoaTXhCUOGz7vYGh680lGh-uXM.woff) format("woff");
}
@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 300;
  src: url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxrXcjzEax2LfQAlK8DdMzhA.eot);
  src: local("Open Sans Light Italic"), local("OpenSansLight-Italic"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxrXcjzEax2LfQAlK8DdMzhA.eot) format("embedded-opentype"), url(https://themes.googleusercontent.com/static/fonts/opensans/v6/PRmiXeptR36kaC0GEAetxh_xHqYgAV9Bl_ZQbYUxnQU.woff) format("woff");
}
/* line 84, ../sass/muhba-bcn.scss */
#brand.v2012 {
  background: url(../images/ombra-secundaria.png) repeat-x left bottom;
  border-bottom: 28px solid gray;
  font-family: Arial, Helvetica, sans-serif;
  height: 50px;
  color: black;
  position: relative;
  z-index: 200;
  line-height: 1.4;
}

/* line 93, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper {
  background-color: #f6f6f6;
  height: 47px;
}

/* line 96, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 100, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper a {
  color: black;
  font-family: "Open Sans";
  font-size: 11px;
  text-decoration: none;
  border: 0;
}

/* line 106, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper a:hover {
  text-decoration: underline;
}

/* line 108, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper img {
  border: none;
}

/* line 110, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .main {
  background: url(../images/logo-ajment-url.png) no-repeat -268px 0;
  height: 50px;
  margin: 0 auto;
  width: 925px;
}

/* line 115, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .legacy {
  width: 995px;
}

/* line 117, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .fullscreen, #brand.v2012 .brand-wrapper .light {
  width: auto;
}

/* line 119, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .fullscreen {
  min-width: 925px;
}

/* line 121, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .logotype {
  float: left;
  padding-top: 2px;
}

/* line 124, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .logotype a {
  float: left;
}

/* line 126, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .logotype img {
  max-width: none;
  display: block;
}

/* line 129, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation {
  float: right;
  clear: none;
}

/* line 132, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul {
  background: url(../images/separador-barra.png) repeat-y right top;
  float: left;
}

/* line 135, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social {
  padding: 13px 20px 10px 18px;
}

/* line 137, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social li {
  line-height: 1.4;
  background-image: none;
}

/* line 140, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social a {
  float: left;
  padding: 0 2px;
}

/* line 143, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social img {
  max-width: none;
  display: block;
}

/* line 146, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.languages {
  background: none;
  padding: 16px 0 10px 15px;
}

/* line 149, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.languages.last {
  padding-right: 0;
}

/* line 151, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.languages .active span {
  color: black;
  background: url(../images/marcador-idioma.png) no-repeat center bottom;
  display: block;
  font-family: "Open Sans";
  font-size: 12px;
  font-weight: bold;
  padding: 0 8px 4px 6px;
  position: relative;
}

/* line 160, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.languages a {
  display: block;
  padding: 0 8px 0 6px;
}

/* line 163, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.languages a:hover {
  text-decoration: none;
}

/* line 165, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.options {
  padding: 16px 22px 14px 20px;
}

/* line 167, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.options .more {
  position: relative;
}

/* line 169, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.options .more a {
  font-weight: bold;
  background: url(../images/arrow-mes-on.png) no-repeat right center;
  padding-right: 10px;
}

/* line 173, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.options .more ul {
  background-color: gray;
  background-image: none;
  position: absolute;
  right: -10px;
  top: 39px;
  white-space: nowrap;
}

/* line 180, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.options .more ul a {
  font-weight: normal;
  background: none;
  color: white;
  display: block;
  padding: 0;
}

/* line 186, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.options .more ul li {
  font-size: 12px;
  line-height: 1.4;
  background: url(../images/separador-sub-barra.png) repeat-y right top;
  display: inline-block;
  float: none;
  padding: 0 8px 0 2px;
  vertical-align: top;
}

/* line 194, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.options .more ul li.search {
  background-image: none;
  border: none;
  padding-right: 0;
}

/* line 198, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social a, #brand.v2012 .brand-wrapper .navigation ul.languages a {
  text-decoration: none;
}

/* line 200, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social li, #brand.v2012 .brand-wrapper .navigation ul.languages li {
  font-size: 12px;
  line-height: 1.4;
  position: relative;
}

/* line 204, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social .title, #brand.v2012 .brand-wrapper .navigation ul.languages .title {
  background: url(../images/bubble-left.png) no-repeat 0 3px;
  font-family: Arial;
  font-size: 10px;
  min-width: 104px;
  position: absolute;
  text-align: center;
  top: 24px;
  white-space: nowrap;
}

/* line 213, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social .title span, #brand.v2012 .brand-wrapper .navigation ul.languages .title span {
  background: url(../images/bubble-right.png) no-repeat right top;
  display: block;
  height: 18px;
  margin: -5px 0 0 6px;
  padding: 5px 10px 0 4px;
}

/* line 219, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.social .title .arrow, #brand.v2012 .brand-wrapper .navigation ul.languages .title .arrow {
  background: url(../images/bubble-top.png) no-repeat left top;
  display: block;
  height: 8px;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 12px;
}

/* line 227, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation ul.languages .title {
  top: 23px;
}

/* line 229, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation li {
  font-size: 12px;
  line-height: 1.4;
  background: url(../images/separador-barra.png) repeat-y right top;
  float: left;
}

/* line 234, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation li.last {
  background-image: none;
}

/* line 236, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .navigation a, #brand.v2012 .brand-wrapper .navigation .more span {
  display: block;
  font-size: 12px;
  padding: 0 8px 0 4px;
}

/* line 240, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .search form {
  margin: 0;
  background: white url(../images/cercador-fons.png) no-repeat left top;
  display: block;
  position: relative;
}

/* line 245, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .search form input {
  margin: 0;
  padding: 0;
}

/* line 248, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .search label {
  color: gray;
  font-family: "Open Sans";
  font-size: 12px;
  font-weight: normal;
  left: 6px;
  position: absolute;
  top: 0;
}

/* line 256, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .search label:hover {
  cursor: text;
}

/* line 258, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .search #brand-search {
  font-family: "Open Sans";
  background: transparent;
  font-size: 12px;
  border: none;
  color: gray;
  display: block;
  height: 16px;
  padding: 0 20px 0 6px;
  width: 93px;
}

/* line 268, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .search .send {
  position: absolute;
  right: 6px;
  top: 2px;
}

/* line 272, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .search .active label {
  display: none;
}

/* line 274, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper ul.languages .last a, #brand.v2012 .brand-wrapper ul.languages .last span {
  padding-right: 0;
}

/* line 276, ../sass/muhba-bcn.scss */
#brand.v2012 .brand-wrapper .fullscreen ul.languages .last a, #brand.v2012 .brand-wrapper .fullscreen ul.languages .last span {
  padding-right: 8px;
}

/* line 279, ../sass/muhba-bcn.scss */
#brand.collapsed {
  background-image: url(../images/ombra-barra.png);
  border-bottom-width: 0;
}

/* line 282, ../sass/muhba-bcn.scss */
#brand.collapsed .brand-wrapper .navigation ul.options .more a {
  background: url(../images/arrow-mes-off.png) no-repeat right center;
}

/* line 284, ../sass/muhba-bcn.scss */
#brand.collapsed .brand-wrapper .navigation ul.options .more ul {
  display: none;
}

/* line 287, ../sass/muhba-bcn.scss */
#brand-mobile {
  font-family: Arial, Helvetica, sans-serif;
  height: 70px;
  color: black;
  position: relative;
  z-index: 200;
  line-height: 1.4;
}

/* line 294, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper {
  background-color: #f6f6f6;
  height: 67px;
}

/* line 297, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

/* line 301, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper a {
  color: black;
  font-family: "Open Sans";
  font-size: 11px;
  text-decoration: none;
  border: 0;
}

/* line 307, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper a:hover {
  text-decoration: underline;
}

/* line 309, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper img {
  border: none;
}

/* line 311, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper .main {
  background: url(../images/logo-ajment-url.png) no-repeat -268px 0;
  height: 70px;
  margin: 0 auto;
}

/* line 315, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper .logotype {
  float: left;
  padding-top: 2px;
}

/* line 318, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper .logotype a {
  float: left;
}

/* line 320, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper .logotype img {
  display: block;
}

/* line 322, ../sass/muhba-bcn.scss */
#brand-mobile .brand-wrapper .navigation {
  float: right;
  clear: none;
}

/* line 325, ../sass/muhba-bcn.scss */
#brand-mobile .languages {
  float: right;
  border: 0;
}

/* line 328, ../sass/muhba-bcn.scss */
#brand-mobile .languages > ul {
  position: relative;
  width: 170px;
}

/* line 331, ../sass/muhba-bcn.scss */
#brand-mobile .languages span {
  background: url(../images/arrow_down.png) no-repeat right 4px transparent;
  color: #191919;
  padding: 0 20px 0 0;
}

/* line 335, ../sass/muhba-bcn.scss */
#brand-mobile .languages span.active {
  background: url(../images/arrow_up.png) no-repeat right 4px #f0f0f0;
  color: #0071c8;
}

/* line 338, ../sass/muhba-bcn.scss */
#brand-mobile .languages ul li {
  padding: 22px 30px;
  border: 0;
  border-radius: 0;
  -webkit-appearance: none;
  font-family: "Open Sans";
  text-decoration: none;
  list-style-type: none;
}

/* line 346, ../sass/muhba-bcn.scss */
#brand-mobile .languages ul li ul {
  width: 170px;
  display: none;
  position: absolute;
  top: 55px;
  left: 0;
  background-color: #f0f0f0;
  padding-bottom: 10px;
}

/* line 354, ../sass/muhba-bcn.scss */
#brand-mobile .languages ul.show {
  background-color: #f0f0f0;
}

/* line 356, ../sass/muhba-bcn.scss */
#brand-mobile .languages ul.show li ul {
  display: block;
}

/* line 358, ../sass/muhba-bcn.scss */
#brand-mobile .languages ul li ul li {
  padding: 10px 40px;
}

/* line 360, ../sass/muhba-bcn.scss */
#brand-mobile .languages ul li ul li a {
  font-size: 18px;
  color: #191919;
}

/* line 364, ../sass/muhba-bcn.scss */
#brand-cultura.v2012 {
  width: 925px;
  margin: -3px auto 0;
  -webkit-border-radius: 0 0 16px 16px;
  border-radius: 0 0 16px 16px;
}

/* line 369, ../sass/muhba-bcn.scss */
#brand-cultura.v2012 a {
  display: block;
  width: 107px;
  text-decoration: none;
  padding: 8px 0 9px;
  margin: 0 auto;
}

/* line 375, ../sass/muhba-bcn.scss */
#brand-cultura.v2012 a img {
  border: 0;
  display: block;
}

/* line 378, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.home-red a {
  width: 174px;
  padding: 19px 0 20px;
}

/* line 381, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.legacy {
  width: 995px;
}

/* line 383, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.fullscreen {
  width: auto;
  min-width: 925px;
}

/* line 386, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.ie {
  position: relative;
  height: 29px;
}

/* line 389, ../sass/muhba-bcn.scss */
#brand-cultura.v2012 #brand-cultura-wrapper {
  margin: 0 17px;
}

/* line 391, ../sass/muhba-bcn.scss */
#brand-cultura.v2012 #brand-cultura-wrapper .brand-border-left {
  position: absolute;
  bottom: -13px;
  left: 0;
}

/* line 395, ../sass/muhba-bcn.scss */
#brand-cultura.v2012 #brand-cultura-wrapper .brand-border-right {
  position: absolute;
  bottom: -13px;
  right: 0;
}

/* line 399, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.red {
  background-color: #c60c30;
}

/* line 401, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.red #brand-cultura-wrapper {
  background-color: #c60c30;
}

/* line 403, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.white {
  background-color: white;
}

/* line 405, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.white #brand-cultura-wrapper {
  background-color: white;
}

/* line 407, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.black {
  background-color: black;
}

/* line 409, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.black #brand-cultura-wrapper {
  background-color: black;
}

/* line 411, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.home-red {
  background-color: #c60c30;
}

/* line 413, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.home-red #brand-cultura-wrapper {
  background-color: #c60c30;
}

/* line 415, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.home-red #brand-cultura-wrapper .brand-border-left {
  bottom: -51px;
}

/* line 417, ../sass/muhba-bcn.scss */
#brand-cultura.v2012.home-red #brand-cultura-wrapper .brand-border-right {
  bottom: -51px;
}
